/* Tiny Carousel */
/* line 2, ../sass/plugins/_tinycarousel.scss */
#slider1 {
  margin: 30px 0 0;
  position: relative;
  padding: 0 0px 10px;
}

/* line 8, ../sass/plugins/_tinycarousel.scss */
#slider1 .viewport {
  overflow: hidden;
  position: relative;
}

/* line 13, ../sass/plugins/_tinycarousel.scss */
#slider1 .buttons {
  display: block;
  position: absolute;
  top: 207px;
  left: -17px;
  width: 20px;
  height: 244px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 35px;
  text-decoration: none;
  font-size: 22px;
  z-index: 99;
}

/* line 32, ../sass/plugins/_tinycarousel.scss */
#slider1 .next {
  top: 207px;
  right: -17px;
  left: auto;
}

/* line 38, ../sass/plugins/_tinycarousel.scss */
#slider1 .thumb_title {
  margin-top: 5px;
  line-height: 1.4;
}

/* line 43, ../sass/plugins/_tinycarousel.scss */
#slider1 .thumb_title h4 {
  line-height: 1.4;
}

/* line 51, ../sass/plugins/_tinycarousel.scss */
#slider1 .disable {
  visibility: hidden;
}

/* line 55, ../sass/plugins/_tinycarousel.scss */
#slider1 .overview {
  list-style: none;
  position: relative;
  padding: 0;
  margin: 0;
  width: 240px;
  left: 0;
  top: 0;
}

/* line 65, ../sass/plugins/_tinycarousel.scss */
#slider1 .overview li {
  float: left;
  margin: 0 10px 0 0;
  padding: 1px;
  width: 187px;
}

/* Sticky footer */
/* line 3, ../sass/_common.scss */
html, body {
  height: 100%;
}

/* line 7, ../sass/_common.scss */
.sticky-wp {
  position: relative;
  min-height: 100%;
  background: #FAFAFA none repeat scroll 0% 0%;
}

/* line 13, ../sass/_common.scss */
.sticky-content {
  padding-bottom: 270px;
}

/* line 17, ../sass/_common.scss */
.sticky-footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 250px;
}

/* END Sticky footer */
/* line 27, ../sass/_common.scss */
.post-type-archive-notice .finished {
  color: #A3A3A3;
}
/* line 30, ../sass/_common.scss */
.post-type-archive-notice .finished .dateevent,
.post-type-archive-notice .finished h4,
.post-type-archive-notice .finished .h_meta a {
  color: #A3A3A3;
}

/* line 37, ../sass/_common.scss */
.site-content {
  padding-top: 110px;
}

/* line 41, ../sass/_common.scss */
.bx-wrapper .bx-controls-direction a {
  z-index: auto !important;
}

/* line 47, ../sass/_common.scss */
.content-area h4 {
  margin-top: 4px;
}

.content-area li {
    padding-bottom: 0;
}
.content-area li:first-of-type{
  margin-left:0;
}
/* line 56, ../sass/_common.scss */
.post-5 {
  padding-top: 35px;
}

/* line 60, ../sass/_common.scss */
.add-materials-ttl {
  padding-top: 25px;
  margin-top: 35px;
  border-top: 1px solid #e7e7e7;
  text-transform: uppercase;
  color: #1e3377;
  font-size: 17.8px;
  font-family: 'pf_dindisplay_proregular';
}

/* line 70, ../sass/_common.scss */
.add-materials {
  overflow: hidden;
}

/* line 74, ../sass/_common.scss */
.block_h a h4:hover, .site-main a h2:hover, .site-main a h1:hover, .site-main a h4:hover {
  color: #737ba0;
}

/* line 78, ../sass/_common.scss */
.site-info a:hover {
  color: #000;
}

/* line 83, ../sass/_common.scss */
.icon__news:before {
  content: url("../images/newssmi.png");
  margin-right: 21px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 92, ../sass/_common.scss */
.icon__video:before {
  content: url("../images/video.png");
  margin-right: 21px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 101, ../sass/_common.scss */
.icon__photo:before {
  content: url("../images/photo.png");
  margin-right: 21px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 110, ../sass/_common.scss */
.icon__notice:before {
  content: url("../images/anonsi.png");
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 119, ../sass/_common.scss */
.icon__opinion:before {
  content: url("../images/expert.png");
  margin-right: 15px;
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 129, ../sass/_common.scss */
.icon__smi:before {
  content: url("../images/smi.png");
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 138, ../sass/_common.scss */
.icon__team:before {
  content: url("../images/team.png");
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 1, ../sass/_index_page.scss */
.block_h {
  border: none;
  margin-bottom: 0;
  padding-top: 0;
}

/* line 7, ../sass/_index_page.scss */
.block_h .block_ttl {
  text-transform: uppercase;
  font-family: "pf_dindisplay_proregular", sans-serif;
  font-weight: 100;
  font-size: 26px;
  line-height: 20px;
  margin-bottom: 25px;
  overflow: hidden;
  padding-top: 50px;
  color: #000;
}

/* line 19, ../sass/_index_page.scss */
.block_h h1,
.block_h h2,
.block_h h3,
.block_h h4,
.block_h h5,
.block_h h6 {
  text-align: left;
  font-size: 22px;
  line-height: 26px;
  font-family: pf_dindisplay_promedium;
  font-weight: 100;
  margin: 0 0 10px;
  letter-spacing: -0.6px;
  color: #2d2d2d;
}

/* line 35, ../sass/_index_page.scss */
.block_h h4,
.block_h h5,
.block_h h6 {
  font-size: 17px;
  line-height: 25px;
  margin-bottom: 5px;
}

/* line 43, ../sass/_index_page.scss */
.block_h + .block_h {
  border-bottom: 1px solid #D1D1D1;
  padding-bottom: 40px;
}

/* line 48, ../sass/_index_page.scss */
.widget_supsystic_slider_widget {
  height: 281px;
  overflow: hidden;
  width: 100%;
}

/* line 54, ../sass/_index_page.scss */
.content-area li.bx-pager-item {
  padding-bottom: 0;
}

/* line 59, ../sass/_index_page.scss */
.widget_about_project_widget .block_ttl {
  padding-top: 55px;
}
/* line 61, ../sass/_index_page.scss */
.widget_about_project_widget .block_ttl:before {
  content: url("../images/about.png");
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 71, ../sass/_index_page.scss */
.block_content {
  color: #5c5c5c;
  font-size: 14px;
  line-height: 1.4;
  font-family: PTSerifPro-Regular;
  overflow: hidden;
}
/* line 78, ../sass/_index_page.scss */
.block_content ul {
  padding-top: 6px;
}
/* line 82, ../sass/_index_page.scss */
.block_content + .block_content {
  margin-top: 10px;
}

/* line 87, ../sass/_index_page.scss */
.news-content {
  height: 12em;
  overflow: hidden;
}

/* line 92, ../sass/_index_page.scss */
.archive .news-content {
  height: 11em;
}

/* line 97, ../sass/_index_page.scss */
.h_meta a {
  font-family: pf_dindisplay_promedium;
}
/* line 100, ../sass/_index_page.scss */
.h_meta a:hover {
  text-decoration: none;
}
/* line 105, ../sass/_index_page.scss */
.h_meta span {
  font-family: pf_dindisplay_promedium;
  font-size: 13px;
}

/* line 111, ../sass/_index_page.scss */
.thumb {
  display: block;
  margin-top: 6px;
}

/* line 116, ../sass/_index_page.scss */
.team-list .thumb {
  margin-top: 20px;
  height: 240px;
}

/* line 121, ../sass/_index_page.scss */
.thumb_title {
  display: block;
  margin-top: 15px;
}

/* line 126, ../sass/_index_page.scss */
#slider1 .viewport {
  width: 100%;
}

/* line 130, ../sass/_index_page.scss */
#slider1 .next,
#slider1 .prev {
  top: 212px;
}

/* line 136, ../sass/_index_page.scss */
.teamblock, .widget_team_widget {
  overflow: visible;
}

/* line 141, ../sass/_index_page.scss */
.widget_partners_widget .block_h-list {
  padding-bottom: 5px;
}

/* line 2, ../sass/_search.scss */
.search__ttl, .search__ttl-main {
  font-size: 22px;
  text-transform: uppercase;
  font-family: 'pf_dindisplay_promedium';
  font-weight: normal;
  border-top: 1px solid #d1d1d1;
  margin: 0;
  padding: 40px 0 20px;
}
/* line 11, ../sass/_search.scss */
.search__ttl.ttl__first, .ttl__first.search__ttl-main {
  border-top: 0;
  padding-top: 0;
}
/* line 15, ../sass/_search.scss */
.search__ttl:before, .search__ttl-main:before {
  margin-top: 3px !important;
}
/* line 18, ../sass/_search.scss */
.search__ttl-main {
  padding-top: 0;
  border-top: none;
}
/* line 22, ../sass/_search.scss */
.search__ttl-main:before {
  content: url("../images/search.png");
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: 8px !important;
}
/* line 33, ../sass/_search.scss */
.search .block_h-list {
  float: none;
  display: inline-block;
  vertical-align: top;
}
/* line 38, ../sass/_search.scss */
.search .block_h-list-photo {
  float: left;
}

/* line 43, ../sass/_search.scss */
.search__input {
  width: 80%;
}

/* line 48, ../sass/_search.scss */
.search__btn {
  background: #4495d1;
  color: #fff !important;
  height: 33px;
  border-radius: 0;
  margin-left: 14px;
}

/* line 56, ../sass/_search.scss */
.search__result, .search__result-tag {
  font-size: 14px;
  font-family: 'pf_dindisplay_promedium';
}
/* line 59, ../sass/_search.scss */
.search__result span, .search__result-tag span {
  color: #5aa1d6;
}

/* line 2, ../sass/_notice.scss */
.notice .search__ttl:before, .notice .search__ttl-main:before {
  content: url("../images/anonsi.png");
  margin-right: 15px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: -4px;
}

/* line 1, ../sass/_inputs.scss */
.input, .search__input {
  background: #fff;
  height: 34px;
  border: 1px solid #e7e7e7;
  padding-left: 10px;
  box-sizing: border-box !important;
}

/* line 1, ../sass/_partner.scss */
.partners__blk {
  background: #fff;
  border: 1px solid #e3e3e3;
  padding: 34px;
  overflow: hidden;
  box-sizing: border-box;
  line-height: 2;
  color: #5c5c5c;
  font-family: 'PTSerifPro-Regular';
  letter-spacing: 0.3px;
  padding-top: 0;
}
/* line 12, ../sass/_partner.scss */
.partners__blk p {
  margin: 0;
  padding: 0;
}
/* line 17, ../sass/_partner.scss */
.partners__blk li {
  padding-bottom: 0;
}

/* line 28, ../sass/_partner.scss */
.partners__list {
  overflow: hidden;
}
/* line 30, ../sass/_partner.scss */
.partners__list li {
  padding-bottom: 0 !important;
  margin-bottom: 11px;
  margin-right: 11px;
  width: 190px;
  padding: 0;
  height: 65px;
  overflow: hidden;
  background-color: #fff;
  display: table;
  border: 1px solid #ebebeb;
}
/* line 42, ../sass/_partner.scss */
.partners__list li:nth-child(5n) {
  margin-right: 0;
}
/* line 46, ../sass/_partner.scss */
.partners__list li .ttl {
  display: table-cell;
  color: #8c8c8c;
  font-size: 16px;
  vertical-align: middle;
  text-align: center;
}
/* line 54, ../sass/_partner.scss */
.partners__list li img {
  width: 100%;
}
/* line 58, ../sass/_partner.scss */
.partners__list__ttl {
  padding-top: 34px !important;
  color: #000;
  font-size: 16px;
  margin-bottom: 10px !important;
  font-family: 'pf_dindisplay_promedium';
}

/* line 1, ../sass/_form.scss */
.form {
  width: 623px;
  text-align: justify;
}
/* line 4, ../sass/_form.scss */
.form__ttl {
  font-family: 'pf_dindisplay_promedium';
  font-size: 20px;
  padding-top: 30px !important;
  margin-bottom: 1em !important;
}
/* line 11, ../sass/_form.scss */
.form__txt {
  color: #4495d1;
  font-family: 'pf_dindisplay_proregular';
  margin: 0px;
  padding: 0px;
}
/* line 18, ../sass/_form.scss */
.form__lbl {
  padding-bottom: 24px;
  display: inline-block;
  width: 100%;
}
/* line 23, ../sass/_form.scss */
.form__lbl-lg {
  width: 49%;
}
/* line 27, ../sass/_form.scss */
.form__lbl-md {
  width: 255px;
}
/* line 31, ../sass/_form.scss */
.form__lbl-sm {
  width: 176px;
}
/* line 36, ../sass/_form.scss */
.form__input, .form__textarea {
  width: 100%;
  background: #fafafa;
  border: 1px solid #e4e4e4;
  height: 28px;
}
/* line 43, ../sass/_form.scss */
.form__textarea {
  height: 150px;
  resize: vertical;
}
/* line 48, ../sass/_form.scss */
.form .btn {
  display: block;
  background: #4495d1;
  text-transform: uppercase;
  color: #fff !important;
}

/* line 58, ../sass/_form.scss */
#formsendHover {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
}

/* line 67, ../sass/_form.scss */
.form-loading {
  top: 50%;
  margin-top: -2em;
  left: 50%;
  margin-left: -2em;
  background-color: transparent;
  border: 3px solid #1277c2;
  position: absolute;
  border-radius: 50%;
  border-top-color: transparent;
  border-right-color: transparent;
  width: 2em;
  height: 2em;
  display: inline-block;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: spinner-animation 0.65s infinite linear;
  -moz-animation: spinner-animation 0.65s infinite linear;
  -o-animation: spinner-animation 0.65s infinite linear;
  -ms-animation: spinner-animation 0.65s infinite linear;
  animation: spinner-animation 0.65s infinite linear;
}

/* line 94, ../sass/_form.scss */
.error {
  border: 1px solid red !important;
}

/* line 98, ../sass/_form.scss */
#thanks {
  position: relative;
  width: 620px;
  margin: 0 auto;
  background: #fff url("../images/close.png") no-repeat 99% 1%;
  border: 1px solid #e4e4e4;
}
/* line 106, ../sass/_form.scss */
#thanks p {
  font-family: 'pf_dindisplay_proregular';
  font-size: 18px;
  color: #4495d1;
  text-align: center;
  padding: 175px 0;
}

@-webkit-keyframes spinner-animation {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spinner-animation {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes spinner-animation {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes spinner-animation {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(100deg);
  }
}
@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* line 1, ../sass/_footer.scss */
.footer-info {
  text-align: left;
  font-size: 12px;
}

/* line 8, ../sass/_footer.scss */
.footer-copyright p {
  font-family: 'pf_dindisplay_proregular', sans-serif;
}

/* line 14, ../sass/_footer.scss */
.footer-produced-name {
  float: left;
  line-height: 1;
}
/* line 19, ../sass/_footer.scss */
.footer-produced-logo {
  padding-top: 2px;
  padding-left: 10px;
}

/* line 3, ../sass/_contact.scss */
.contact__blk {
  font-family: 'pf_dindisplay_proregular';
  font-size: 17px;
  width: 43%;
  box-sizing: border-box;
  float: left;
  margin-right: 7%;
}
/* line 11, ../sass/_contact.scss */
.contact__blk li {
  padding-bottom: 28px;
}
/* line 15, ../sass/_contact.scss */
.contact__blk p {
  margin: 0;
}
/* line 20, ../sass/_contact.scss */
.contact__ttl {
  color: #181716;
  font-family: 'pf_dindisplay_promedium';
  padding-bottom: 10px;
}
/* line 26, ../sass/_contact.scss */
.contact__name {
  color: #4495d1;
  font-family: 'pf_dindisplay_proregular';
  padding-bottom: 7px;
}
/* line 32, ../sass/_contact.scss */
.contact__val {
  padding-bottom: 3px;
  font-family: 'pf_dindisplay_proregular';
}
/* line 35, ../sass/_contact.scss */
.contact__val span {
  font-family: 'pf_dindisplay_promedium';
}
/* line 38, ../sass/_contact.scss */
.contact__val a {
  font-family: 'pf_dindisplay_proregular';
}
/* line 45, ../sass/_contact.scss */
.contact__line {
  padding-top: 33px;
  width: 100%;
  overflow: hidden;
}
/* line 50, ../sass/_contact.scss */
.contact__line .mappoint {
  font-family: 'pf_dindisplay_promedium';
}
/* line 54, ../sass/_contact.scss */
.contact__line p {
  margin: 0;
}

/* line 1, ../sass/_photo.scss */
.photo-item-galery {
  padding: 30px 0;
}

/* line 6, ../sass/_photo.scss */
.photo h1 {
  font-size: 20px;
}
/* line 9, ../sass/_photo.scss */
.photo .entry-content {
  margin-top: 0;
}

/* line 3, ../sass/_tags.scss */
.tag .site-content {
  padding-top: 102px;
}
/* line 6, ../sass/_tags.scss */
.tag__icon {
  font-size: 22px !important;
  color: #2c2c2c;
  font-family: pf_dindisplay_promedium !important;
  padding-bottom: 14px !important;
}
/* line 11, ../sass/_tags.scss */
.tag__icon:before {
  content: url("../images/tag.png");
  margin-right: 13px;
  display: block;
  float: left;
  line-height: 20px;
  margin-top: 0px;
}
/* line 21, ../sass/_tags.scss */
.tag__blk {
  background: #fff;
  border: 1px solid #e7e7e7;
  padding: 21px 24px 13px;
}
/* line 27, ../sass/_tags.scss */
.tag__ttl {
  font-family: pf_dindisplay_promedium !important;
  font-size: 17px !important;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 13px;
}
/* line 35, ../sass/_tags.scss */
.tag__desc {
  font-family: 'PTSerifPro-Regular';
  font-size: 14px;
  color: #5c5c5c;
}
/* line 41, ../sass/_tags.scss */
.tag__desc P {
  margin-bottom: 18px;
  letter-spacing: 0.25px;
  line-height: 1.4 !important;
}

/* line 50, ../sass/_tags.scss */
.search__result-tag {
  padding-top: 16px;
  padding-left: 14px;
}

/* Magnific Popup CSS */
/* line 2, ../sass/plugins/_magnific.scss */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* line 13, ../sass/plugins/_magnific.scss */
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

/* line 23, ../sass/plugins/_magnific.scss */
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 35, ../sass/plugins/_magnific.scss */
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

/* line 41, ../sass/plugins/_magnific.scss */
.mfp-align-top .mfp-container:before {
  display: none;
}

/* line 44, ../sass/plugins/_magnific.scss */
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

/* line 52, ../sass/plugins/_magnific.scss */
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

/* line 57, ../sass/plugins/_magnific.scss */
.mfp-ajax-cur {
  cursor: progress;
}

/* line 60, ../sass/plugins/_magnific.scss */
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

/* line 65, ../sass/plugins/_magnific.scss */
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

/* line 71, ../sass/plugins/_magnific.scss */
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

/* line 74, ../sass/plugins/_magnific.scss */
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/* line 82, ../sass/plugins/_magnific.scss */
.mfp-loading.mfp-figure {
  display: none;
}

/* line 85, ../sass/plugins/_magnific.scss */
.mfp-hide {
  display: none !important;
}

/* line 88, ../sass/plugins/_magnific.scss */
.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

/* line 98, ../sass/plugins/_magnific.scss */
.mfp-preloader a {
  color: #CCC;
}

/* line 100, ../sass/plugins/_magnific.scss */
.mfp-preloader a:hover {
  color: #FFF;
}

/* line 103, ../sass/plugins/_magnific.scss */
.mfp-s-ready .mfp-preloader {
  display: none;
}

/* line 106, ../sass/plugins/_magnific.scss */
.mfp-s-error .mfp-content {
  display: none;
}

/* line 109, ../sass/plugins/_magnific.scss */
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 123, ../sass/plugins/_magnific.scss */
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* line 127, ../sass/plugins/_magnific.scss */
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

/* line 143, ../sass/plugins/_magnific.scss */
.mfp-close:hover,
.mfp-close:focus {
  opacity: 0;
  filter: alpha(opacity=100);
}

/* line 147, ../sass/plugins/_magnific.scss */
.mfp-close:active {
  top: 1px;
}

/* line 150, ../sass/plugins/_magnific.scss */
.mfp-close-btn-in .mfp-close {
  color: #333;
}

/* line 153, ../sass/plugins/_magnific.scss */
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

/* line 161, ../sass/plugins/_magnific.scss */
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

/* line 170, ../sass/plugins/_magnific.scss */
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

/* line 181, ../sass/plugins/_magnific.scss */
.mfp-arrow:active {
  margin-top: -54px;
}

/* line 183, ../sass/plugins/_magnific.scss */
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* line 187, ../sass/plugins/_magnific.scss */
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

/* line 201, ../sass/plugins/_magnific.scss */
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

/* line 206, ../sass/plugins/_magnific.scss */
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

/* line 212, ../sass/plugins/_magnific.scss */
.mfp-arrow-left {
  left: 0;
}

/* line 214, ../sass/plugins/_magnific.scss */
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

/* line 218, ../sass/plugins/_magnific.scss */
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

/* line 223, ../sass/plugins/_magnific.scss */
.mfp-arrow-right {
  right: 0;
}

/* line 225, ../sass/plugins/_magnific.scss */
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

/* line 229, ../sass/plugins/_magnific.scss */
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #3F3F3F;
}

/* line 233, ../sass/plugins/_magnific.scss */
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* line 236, ../sass/plugins/_magnific.scss */
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

/* line 240, ../sass/plugins/_magnific.scss */
.mfp-iframe-holder .mfp-close {
  top: -40px;
}

/* line 243, ../sass/plugins/_magnific.scss */
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

/* line 248, ../sass/plugins/_magnific.scss */
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
/* line 259, ../sass/plugins/_magnific.scss */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
/* line 272, ../sass/plugins/_magnific.scss */
.mfp-figure {
  line-height: 0;
}

/* line 274, ../sass/plugins/_magnific.scss */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

/* line 287, ../sass/plugins/_magnific.scss */
.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

/* line 292, ../sass/plugins/_magnific.scss */
.mfp-figure figure {
  margin: 0;
}

/* line 295, ../sass/plugins/_magnific.scss */
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

/* line 303, ../sass/plugins/_magnific.scss */
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

/* line 310, ../sass/plugins/_magnific.scss */
.mfp-image-holder .mfp-content {
  max-width: 100%;
}

/* line 313, ../sass/plugins/_magnific.scss */
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  /* line 320, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 323, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  /* line 325, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  /* line 328, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  /* line 331, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  /* line 341, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  /* line 343, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  /* line 346, ../sass/plugins/_magnific.scss */
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  /* line 358, ../sass/plugins/_magnific.scss */
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  /* line 361, ../sass/plugins/_magnific.scss */
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  /* line 364, ../sass/plugins/_magnific.scss */
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  /* line 367, ../sass/plugins/_magnific.scss */
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
/* line 371, ../sass/plugins/_magnific.scss */
.mfp-ie7 .mfp-img {
  padding: 0;
}

/* line 374, ../sass/plugins/_magnific.scss */
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}

/* line 381, ../sass/plugins/_magnific.scss */
.mfp-ie7 .mfp-container {
  padding: 0;
}

/* line 384, ../sass/plugins/_magnific.scss */
.mfp-ie7 .mfp-content {
  padding-top: 44px;
}

/* line 387, ../sass/plugins/_magnific.scss */
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}
.single-smi-post{
	   max-width: 800px;
    margin-left: 30px;
}

.site-content{
	padding-left: 20px;
}


/*Style for list*/

.entry-content ul li{
  list-style-type: disc;
  font-family: "PTSerifPro-Regular",sans-serif;
  font-size: 14px;
}

.entry-content ol li{
  list-style-type: decimal;
    font-family: "PTSerifPro-Regular",sans-serif;
    font-size: 14px;
}



/* Style for content 04.04.16 */
.content-style li{
  max-width:810px;
}
.content-style ul li{
  list-style-type: none;
  position: relative;
  line-height:19px;
  padding-left:16px;
}

.content-style ul{
    margin-left: 22px;
}
.content-style ol li{
  line-height:18px;
  padding-left:11px;
}

.content-style ul li:before{
  content:"—"; 
  position: absolute;
  left: -7px;
}
.content-style p + ul, .content-style p + ol{
  margin-top:-16px;
}
.content-style h1, .content-style h2, .content-style h3{
  font-size: 20px;
  margin: 30px 0 4px;
  margin-top: 0.84em;
  font-weight: bold;
}
.content-style h2{
  margin-bottom: 0;
}
.content-style h4{
  font-size: 14px;
}
.content-style p{
  line-height: 18px;
  max-width: 810px;
  margin-bottom: 1.2em;
}
.content-style i{
  color: #5c5c5c;
  line-height: 20px;
}

.content-style blockquote{
  padding: 10px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  font-style: inherit;
  color: inherit;
  margin:35px 0;
}
.content-style blockquote p{
  padding-left:32px;
  padding-right:0;
}
/* Do counter for ol li like 1.1 */
.content-style ol {
  list-style-type: none;
  counter-reset: item;
}

 .content-style ol > li {
  display: table;
  counter-increment: item;
}

.content-style ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.content-style li ol > li {
}

.content-style li ol > li:before {
  content: counters(item, ".") " ";
}
.content-style li>ol{
  padding-left:0;
  margin:0 !important;
}
.content-style li>ol li{
  padding-left:0;
}



#content.site-content {
    padding-top: 110px;
}
.post-5 {
    padding-top: 35px;
}
.contacts_hp h3 {
	margin-top: 0px;
}
.entry-content {
  margin-top: 0;
}
.content-area {
  padding-top: 5px;
}
.entry-content .content-style h1,
.entry-content .content-style h2, 
.entry-content .content-style h3 {
  margin-top: 0;
}

.header * {
  box-sizing: border-box;
}

.header .container {
  padding: 0 15px;
  width: 990px;
  max-width: 100%;
  margin: 0 auto;
}
.header .row {
  display: flex;
  margin: 0 -10px;
}

.header .col {
  padding: 0 10px;
}

.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background: #fff;
  padding: 10px 0;
  z-index: 100000;
  -webkit-box-shadow: 0px 1px 3px 1px #C1C1C1;
  -moz-box-shadow: 0px 1px 3px 1px #C1C1C1;
  box-shadow: 0px 1px 3px 1px #C1C1C1;
}

.header__logos-row {
  margin: 0 -10px;
  display: flex;
}

.header__logos-logo {
  padding: 0 10px;
}
.header__logos-logo img {
  max-width: 130px;
  max-height: 80px;
}
/*.header__logos-logo img {*/
/*  max-width: 180px;*/
/*  max-height: 120px;*/
/*}*/
.header__row {
  align-items: center;
}

.header__menu {
  flex: 1 1 auto;
}
.header__menu ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
}
.header__menu ul li {
  padding: 0 5px 5px;
}
.header__menu ul li a {
  text-decoration: underline;
  color: #4e4e4e;
}

.header__menu ul li a:hover {
  color: #737ba0;
  text-decoration: none;
}

.header__languages-list {
  display: flex;
  margin: 0 -5px;
}

.header__languages-list-item {
  padding: 0 5px;
}

.header .sec_menu {
  position: absolute;
  top: 100%;
}

.lang-link:hover {
  text-decoration: none;
}

.lang-link.active {
  pointer-events: none;
}